Bug 249455 - perl-XML-XPath: cvs branching/etc bug
perl-XML-XPath: cvs branching/etc bug
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-XML-XPath (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Weyl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-24 15:39 EDT by Chris Weyl
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-30 15:13:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2007-07-24 15:39:47 EDT
Please update with:

Owner: Robin Norwood <rnorwood@redhat.com>

Thanks!
Comment 1 Robin Norwood 2007-07-27 10:01:42 EDT
And please branch as well:

Package Change Request
======================
Package Name: perl-XML-XPath
New Branches: EL-4 EL-5
Comment 2 Robin Norwood 2007-07-30 15:13:46 EDT
Ok, built for EL-4 and EL-5.

Note You need to log in before you can comment on or make changes to this bug.